/* TIR Site CSS Document */
@import url('https://fonts.googleapis.com/css?family=Hind+Siliguri:400,700&display=swap');

body { font-size: 15px; font-family: 'Hind Siliguri', 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #706f6f; }
body.offline {
    padding-top: 150px;
}

p {
    line-height: 170%;
    margin-bottom: 0px;
}

p + p { margin-top: 25px; }

#content-area ul li, 
#content-area ol li { line-height: 170%; margin: 10px 0; }

.c28255 .column p + p { margin-top: 15px; }

h1,
h2,
h3,
h4 { font-size: 180%; font-weight:bold; color: #b88bbe; }
h4 { font-size: 160%; font-weight: normal; }

.bg-colour3 h1,
.bg-colour3 h2,
.bg-colour3 h3,
.bg-colour4 h1,
.bg-colour4 h2,
.bg-colour4 h3,
.bg-colour5 h1,
.bg-colour5 h2,
.bg-colour5 h3,
.bg-colour6 h1,
.bg-colour6 h2,
.bg-colour6 h3 { color: #fff;}

.my-account-login-forgotten,
.my-account-login-title { display: none !important; }

.side-menu:hover, .side-menu-on:hover, .side-menu-sub:hover, .side-view-all:hover, #members-controls a:hover, #twitter_update_list li a, .testimonial-highlight, #breadcrumb span, #main-content a, #stock-status .stock-level-active, .note, .page-more:hover, #twitter_update_list li a:hover {
    color: #b88bbe;
}
a.tel {
    color: #706f6f !important;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none !important;
}

/* ---------------------------------  CONTENT AREAS  --------------------------------- */
#side-pane,
#holder > menu #main-menu,
#logo-image,
#breadcrumb,
#footer-holder,
.bg-item .block,
.block-prop,
.bg-product-list,
body.blog #main-content,
.testimonial-preview,
.tlr-property-extra-details,
.page-article { display: block; width: 90%; max-width: 1170px; margin: 0 auto; float: none; }


/*#side-pane, #holder > menu #main-menu, #logo-image, #breadcrumb, #footer-holder, .bg-item .block, .bg-product-list, body.blog #main-content,
#my-account,
.block-ht .match-height-set,
.tlr-search-form,
.tlr-property-details,
.tlr-property-extra-details,
.tir-admin-area {
    display: block;
    width: 96%;
    max-width: 1170px;
}*/

#header,
menu { position: absolute; top: 0; left: 0; z-index: 1; }
#logo-image { overflow: hidden;
    padding: 10px;
    background: #b88bbe;
}

menu { height: 84px; }

/* ------ BANNER ------ */
#banners-loc { height: 220px; }
#banners { margin-bottom: 25px; max-height: none; overflow: visible; }
#banners:after {
    content: "";
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    left: 50%;
    margin-left: -25px;
    bottom: -25px;
    background: url(/images/_site/tir/arrow-down-wht.png) no-repeat center center #b88bbe;
}
.slide-info {
    left: 5%;
    padding: 0;
    color: #fff;
    font-size: 48px;
    background: none;
    top: 140px;
}#banners .flexslider { max-height: 859px; overflow: hidden; }

/* ------ ------ ------ */

/* ------ HEADER PANE ------ */

#header-pane {
    max-width: 1196px;
    margin: 0 auto;
}
#header-pane .bg-coloured {
    padding: 0 0 35px;
}
#header-pane > .bg-coloured {
    margin-top: -90px;
}

/* ------ ------ ------ */

.arrow-link {
    display: block;
	position: relative;
    color: #5b5b5b !important;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none !important;
    padding-bottom: 45px;
}
.arrow-link:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    bottom: 0;
    background: url(/images/_site/tir/arrow-right.png) no-repeat center center;
}
.all-developments {
    padding-top: 45px;
    background: url(/images/_site/tir/grid.png) no-repeat center 0;
}



.bg-colour3 .button {
    border-color: #fff;
    color: #fff !important;
}
.bg-colour3 .button:hover {
	color: #b88bbe !important;
	background: #e5e5e5;
}


.bg-prop,
.bg-colour0, .bg-coloured {
    padding: 55px 0 55px;
}

.bg-colour2, .colour-select a.colour2, .colour-select div.colour2 {
    background-color: #f2eaf4;
}
.bg-colour3, .colour-select a.colour3, .colour-select div.colour3 {
    background-color: #b88bbe;
	color: #fff;
}
.bg-colour4, .colour-select a.colour4, .colour-select div.colour4 {
    background: url(/images/_site/tlr/contact-background.jpg) no-repeat center center; background-size: cover;
}
.bg-colour4 .user-form {
    background: none;
    border: none;
}
.bg-colour5, .colour-select a.colour5, .colour-select div.colour5 {
    background-color: #9b629f;
	color: #fff;
}
.bg-colour6, .colour-select a.colour6, .colour-select div.colour6 {
    background: url(/images/_site/tir/house-group.png) no-repeat 103% 120% #9b629f;
	color: #fff;
}
.bg-colour6.block-p3 .column p {
    color: #f5eff6;
}
.bg-colour6.block-p3 .column p + p {
    color: #fff;
}
.bg-colour5 + .clearfix + .bg-colour6,
.bg-colour6 + .clearfix + .bg-colour5 { padding-top: 0; }


.bg-colour3 a.tel,
.bg-colour5 a.tel,
.bg-colour6 a.tel { color: #fff !important; }


.bg-colour0 + .clearfix + .bg-colour0, 
.bg-colour1 + .clearfix + .bg-colour1, 
.bg-colour0 + .clearfix + .bg-colour1, 
.bg-colour1 + .clearfix + .bg-colour0, 
.bg-colour2 + .clearfix + .bg-colour2,
.bg-colour3 + .clearfix + .bg-colour3, 
.bg-colour4 + .clearfix + .bg-colour4, 
.bg-colour5 + .clearfix + .bg-colour5, 
.bg-colour6 + .clearfix + .bg-colour6 {
    margin-top: -50px;
}
.bg-colour0 + .clearfix + .bg-colour0, 
.bg-colour2 + .clearfix + .bg-colour2 {
    margin-top: -25px;
}
.bg-colour0 + .clearfix + .bg-coloured {
    margin-top: 55px;
}
/* ---------------------------------  COLUMNS  --------------------------------- */
.column { margin: 0; padding: 0; border: none; }

.column + .column { margin-left: 2%; }

.column img { max-width: 100%; width: auto; height: auto; }

.width-1-4 { width: 23.5%; }
.width-1-3 { width: 32%; }
.width-1-2 { width: 49%; }
.width-2-3 { width: 66%; }
.width-3-4 { width: 74.5%; }
.width-1,
.width-1-1 { width: 100%; float: none; }

.page-article p,
.block-p .block  .width-1-1 { padding: 0 25%; }
.block-p2 .block .match-height-set,
.block-p3 .block .match-height-set,
.block-p4 .block .match-height-set { padding: 0 0 0 25%; }

.c32459 .match-height-set {
    padding: 0 !important;
}
/* ---------------------------------  ------  --------------------------------- */

.page-image { border: none; }

#members-controls {
	display: none;
    width: 250px;
    background: #9b629f;
    margin-right: 0;
    right: 5% !important;
    top: 84px;
    text-align: center;
    padding: 14px;
}

#my-account {
    text-align: right; width: 100%;
}
#my-account input.textbox {
    margin: 0 0 2px;
    width: 100%;
}
#members-controls #my-account .button {
    min-width: auto;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    padding: 10px;
	line-height: 20px;
    background: #6d6e71;
    color: #fff !important;
}
/* ---------------------------------  -------------  --------------------------------- */
.block-fb h2 {
    width: 100%;
	margin: 0 0 50px;
}
.block-fb form {
    width: 70%;
}
.block-fb .user-form:after {
    content: "";
    display: block;
    clear: both;
}
.block-fb .form-row span.label {
    display: block;
    line-height: 61px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 25%;
    padding-left: 1%;
}
.block-fb .form-row  .textbox {
    padding-left: 27%;
}

input.textbox, textarea.textbox, select.drop {
    
    padding: 15px 10px;
    font-size: 16px;
    line-height: 31px;
    color: #6d6e71;
	margin: 0;
}
.bg-coloured input.textbox, 
.bg-coloured textarea.textbox, 
.bg-coloured select.drop { border: none; }

textarea.textbox {
    height: 220px;
	padding-top: 23px;
    line-height: 16px;
}


::-webkit-input-placeholder { color: #b2b2b2; font-style: normal; }
:-moz-placeholder { color: #b2b2b2; font-style: normal; }
::-moz-placeholder { color: #b2b2b2; font-style: normal; }
:-ms-input-placeholder { color: #b2b2b2; font-style: normal; }

.block-fb .form-row-check span.label {
    margin-left: 18%;
}
input.inputHC {
    width: 70%;
}
img.human-check {
    width: 30%;
    height: 61px !important;
    margin: 0;
}
.form-row {
    margin-bottom: 20px;
}

.button {
    min-width: 157px;
    border: none;
    font-weight: bold;
    text-transform: uppercase;
	line-height: 25px;
    padding: 17px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    color: #fff !important;
    background: #b88bbe;
}

.wide-button { padding: 17px 75px; }

.button:hover {
    color: #fff !important;
    background: #9b629f;
}

.tlr-search-form-submit .button,
.find-out-more,
.bg-colour4 .button,
.bg-colour4 .button:hover {
    background: url(/images/_site/tir/arrow-right.png) no-repeat center bottom;
    padding-bottom: 25px;
	transition: all 0.3s ease;
}
.find-out-more { color: #565656 !important; }
.find-out-more:hover,
.bg-colour4 .button:hover { background-position: 55% bottom;  }

.find-out-more:hover { color: #565656 !important; background: url(/images/_site/tir/arrow-right.png) no-repeat 55% bottom;  }

.testimonial {
    background: none;
    border: none;
    padding: 0 25%;
	margin: 0 0 55px;
}
.testimonial-preview { margin: 0 25%; width: auto; }
.testimonial-preview .testimonial { display: block; max-width: 100%; padding: 0; margin: 0; float: none; }
.testimonial-quotes-1, .testimonial-quotes-2 { display: none; }

.testimonial-quote-mark,
.testimonial-quote-mark-2 { display: inline-block; width: 34px; height: 26px; text-indent: 50px; margin: 0 0 0 -45px; background: url(/images/_site/tir/quote-mark.png) no-repeat center center; float: left; overflow: hidden; }
.testimonial-quote-mark-2 { margin: 0 -45px 0 0; background-image: url(/images/_site/tir/quote-mark-2.png); float: right; }

.testimonial-preview .testimonial p { padding: 0; }

.testimonial em { font-style: normal; }
.testimonial .author-sep { display: block; width: 10px; height: 45px; text-indent: 30px; overflow: hidden; }

#foot-pane {
    padding-top: 35px;
}
#footer {
    background: #b88bbe;
    color: #fff;
    padding-bottom: 64px;
}
.link-group {
    display: block;
}
#footer .foot-sep {
    display: none;
}
#footer a {
    color: #fff;
}
#footer-content, #footer-links { color: #fff; }
#footer-content img.logo-image-set {
    margin: -10px 0 0 -10px;
}
#site-div {
    margin-top: -44px;
    position: absolute;
    clear: both;
    width: 100%;
}
#site-div a,
#absolute-div a {
    margin: 0 5px;
}
#absolute-div img,
#site-div a img {
    max-width: 32px;
    height: auto !important;
}
#absolute-div a.social-link { display: inline-block; width: 32px; height: 32px; background: no-repeat center center; background-size: contain; }
#absolute-div a.tel-link { font-size: 24px; }
body.landlord-information #absolute-div a.tel-link { color: #9b629f; }
#absolute-div a.facebook-link { background-image: url(/images/_site/tlr/icons/facebook-purple.png) }
#absolute-div a.instagram-link { background-image: url(/images/_site/tlr/icons/instagram-purple.png) }
#absolute-div a.twitter-link { background-image: url(/images/_site/tlr/icons/twitter-purple.png) }
#absolute-div a.linkedin-link { background-image: url(/images/_site/tlr/icons/linkedin-purple.png) }
/* ------ PROPERTY PAGES ------ */
.property-pages { width: 61%; text-align: right; margin: 15px 0 15px 0; float: right; }
.property-pages-text { width: 27%; line-height: 30px !important; text-align: left; margin: 15px 0 15px 0; float: left; }
.property-pages .next,
.property-pages .first,
.property-pages .previous,
.property-pages .last,
.property-pages .on,
.property-pages a { display: inline-block; vertical-align: top; padding: 0 12px; margin: 0 0 5px 4px; height: 30px; font-size: 12px; text-align: center; text-decoration: none !important; color: #bb8abe !important; line-height: 30px; border: 1px solid #bb8abe; }
.property-pages a:hover { background-color: #bb8abe; color: #fff !important; }
.property-pages .on { border-color: #9b629f; background-color: #bb8abe; color: #fff !important; }
.property-pages div.next,
.property-pages div.first,
.property-pages div.previous,
.property-pages div.last { border-color: #f2eaf4; color: #f2eaf4 !important; }
.tir-property-previews + .property-pages-text, 
.tir-property-previews + .property-pages-text + .property-pages {
    display: none;
}
/* ------ ---------------- ------ */

/* ------ PROPERTY PREVIEW ------ */
.tlr-property { position: relative; margin: 0 0 3% 0 !important; padding: 1.5% 2% 0 52%; border: 1px solid #706f6f; clear: both; overflow: hidden; }
.tlr-property-img { position: absolute; top: 0; left: 0; bottom: 0; width: 50%; }
.tlr-property-img a {
    position: absolute; top: 0; left: 0; overflow: hidden;
}
.tlr-property-img a.img-2-100 { width: 63%; height: 100%; }
.tlr-property-img a.img-3-100 { width: 100%; height: 100%; }
.tlr-property-img a.img-1-100 { left: 64%; width: 36%; height: 100%; }
.tlr-property-img a.img-1-50 { left: 64%; width: 36%; height: 48%; }
.tlr-property-img a.img-1-50 + a.img-1-50 { top: 52%; }

.tlr-property-price { color: #b88bbe; font-size: 48px; }
.tlr-property-price span { font-size: 60%; }
.tlr-property-price span.price-room { display: block; color: #706f6f; font-size: 12px; }
.tlr-property-title { font-size: 18px; font-weight: bold; line-height: 160%; margin: 10px 0 20px; }
.tlr-property-snippet { line-height: 160%; margin-bottom: 25px; }
.tlr-property-link { text-align: right; width: 50%; margin: 0 0 0 50%; }
.tlr-property-link a { width: 100%; }
/* ------ ---------------- ------ */

/* ------ FEATURED PROPERTY ------ */
.tir-featured-property {
    position: relative;
    width: 100%;
    height: 427px;
    overflow: hidden;
}
.tir-featured-property .tlr-property {
    position: absolute;
	padding: 0;
	margin: 0 !important;
	border: none;
    background: none;
}
.tir-featured-property .tlr-property + .tlr-property { margin: 0; }
.tir-featured-property .column-1 { left: 0; top: 0; width: 57%; height: 100%; }
.tir-featured-property .column-2 { left: 57%; top: 0; width: 24.5%; height: 50%; }
.tir-featured-property .column-3 { left: 81.5%; top: 0; width: 18.5%; height: 50%; }
.tir-featured-property .column-4 { left: 57%; top: 50%; width: 18.5%; height: 50%; }
.tir-featured-property .column-5 { left: 75.5%; top: 50%; width: 24.5%; height: 50%; }
.tir-featured-property .tlr-property-img a,
.tir-featured-property .tlr-property-img {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.tir-featured-property .tlr-property-img img {
	max-width: none;
	max-height: none;
}
.tir-featured-property .tlr-property .tlr-property-preview-details {
	display: table;
	position: relative;
	width: 100%;
	height: 100%;
}
.tir-featured-property .tlr-property .tlr-property-preview-details .tlr-property-title { display: table-cell; text-align: center; margin: 0; vertical-align: middle; font-size: 24px; font-weight: bold; text-transform: uppercase; line-height: normal; color: #fff; background: url(/images/_site/tir/featured-title-grad-75.png) repeat-x center center; }
.tir-featured-property .tlr-property .tlr-property-preview-details .tlr-property-title .tlr-property-link { display: block; margin: 10px 0 0; text-align: center; width: 100%; }
.tir-featured-property .tlr-property .tlr-property-preview-details .tlr-property-title a {
	text-transform: none;
	text-decoration: none !important;
	font-size: 14px;
	font-weight: normal;
	padding-right: 30px;
	color: #fff !important;
	background: url(/images/_site/tir/arrow-right-wht.png) no-repeat 90% center;
	transition: all 0.3s ease;
}
.tir-featured-property .tlr-property .tlr-property-preview-details .tlr-property-title a:hover { background-position: right center; }
.tir-featured-property .tlr-property .tlr-property-preview-details .tlr-property-title span {
    display: block;
    font-size: 75%;
}
.tir-featured-property .tlr-property .tlr-property-preview-details .tlr-property-link .button {
    color: #fff !important;
}
/* ------ ---------------- ------ */

/* ------ KEY FACTS ------ */
.hints-tips { padding: 90px 0% 55px !important; }
.property-facts { padding: 0 15% !important; margin-top: 90px; }

.hints-tips .column {
	padding: 0 2.5%;
	width: 40%;
	margin-left: 10%;
}

.property-facts .width-1-3 {
	width: 33.333%;
}
.property-facts .width-1-2 {
	width: 50%;
}
.property-facts .width-1-1 {
	width: 100%;
}

.hints-tips .column + .column {
	border-left: 1px solid #b88bbe;
    margin-left: 0;
}

.hints-tips .info-pod .info-pod-title {
    color: #b88bbe;
	font-size: 20px;
	line-height: 20px;
	text-transform: uppercase;
	margin: 15px 0 0;
}

.hints-tips .info-pod .info-pod-data {
	text-align: center;
	color: #b88bbe;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

.hints-tips .info-pod .info-pod-data a {
	font-size: 14px;
}
.hints-tips .info-pod .info-pod-data p {
	line-height: 100%;
	margin: 0;
}
.hints-tips .info-pod .info-pod-data p + p {
	margin-top: 20px;
}
.hints-tips .info-pod .info-pod-data strong {
	display: block;
	font-size: 150%;
	line-height: 120%;
	color: #b88bbe;
}
/* ------ ---------------- ------ */



/* ------ PROPERTY DETAILS ------ */

body.home-property #breadcrumb,
body.home-property #banners-loc { display: none; }
.c28621 { padding-top: 0; }

.tlr-property-heading {
    position: relative;
    padding: 150px 0 37px;
    min-height: 200px;
}
.tlr-property-heading .button { background: #706f6f; color: #fff !important; padding: 10px 50px; }
.tlr-property-details-title {
    display: block;
    font-size: 32px;
    font-weight: bold;
}

.tlr-property-details-title span {
    display: block;
    margin-top: 5px;
    font-size: 32px;
	font-weight: normal;
}


@font-face {
	font-family: 'icon2';
	src:url('fonts/_icons/fonts/2015-11-18/icomoon.eot?b992c2');
	src:url('fonts/_icons/fonts/2015-11-18/icomoon.eot?#iefixb992c2') format('embedded-opentype'),
		url('fonts/_icons/fonts/2015-11-18/icomoon.ttf?b992c2') format('truetype'),
		url('fonts/_icons/fonts/2015-11-18/icomoon.woff?b992c2') format('woff'),
		url('fonts/_icons/fonts/2015-11-18/icomoon.svg?b992c2#icomoon') format('svg');
	font-weight: normal;
	font-style: normal; 
}

.icons { font-family: 'icon2'; }

.tlr-property-details > div { display: block; float: left; width: 100%; overflow: hidden; }
.tlr-property-details .tlr-property-imgs,
.tlr-property-details .tlr-property-details-head { width: 100%; padding-bottom: 25px; margin-top: 20px; float: none; }
.tlr-property-details .tlr-property-extra-details { width: 38%; float: right; }

#content-area ul.property-slider,
#content-area ul.property-slider li { margin: 0; text-align: center; }

.bx-wrapper { margin-bottom: 15px; }
.bx-wrapper img { margin: 0 auto; }

.bx-wrapper .bx-controls-direction a { margin-top: -25px; width: 50px; height: 50px; }
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev { left: 0; background: url("/images/_site/tlr/arrow-prev-sm.png") no-repeat 0 0;  }
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next { right: 0; background: url("/images/_site/tlr/arrow-next-sm.png") no-repeat 0 0; }

.tlr-property-imgs .bx-wrapper .bx-controls-direction a { margin-top: -50px; width: 100px; height: 100px; }
.tlr-property-imgs .bx-wrapper .bx-prev:hover,
.tlr-property-imgs .bx-wrapper .bx-prev { left: 0; background: url("/images/_site/tlr/arrow-prev.png") no-repeat 0 0;  }
.tlr-property-imgs .bx-wrapper .bx-next:hover,
.tlr-property-imgs .bx-wrapper .bx-next { right: 0; background: url("/images/_site/tlr/arrow-next.png") no-repeat 0 0; }

.property-slider-pager { text-align: center; }
.property-slider-pager a { display: inline-block; box-sizing: border-box; border: 1px solid #fff; width: 12%; padding-top: 9%; background: no-repeat center center; background-size: cover; }
.property-slider-pager a.active { border: 1px solid #706f6f; }

.tlr-property-details-address { display: block; width: 100%; }
.tlr-property-details-price {
    display: block;
    width: 100%;
    font-size: 20px;
    color: #b88bbe;
	margin-top: 20px;
	font-weight: bold;
}
.tlr-property-details-price span, .tlr-property-details-price-qualifier {
    display: block;
    font-size: 14px;
    color: #6d6e71;
    margin-bottom: 8px;
	font-weight: normal;
}
.tlr-property-description {
    padding: 0 0 0 25%;
}

#content-area ul.tlr-property-details-features { margin: 50px 0 25px; }

.tlr-property-sum-title { font-size: 18px; font-weight: bold; margin-bottom: 25px; }

.tlr-property-imgs-holder { display: block; position: relative; width: 100%; padding: 0; margin: 0 auto 50px; }
.tlr-property-imgs { }
#map { color: #313b3d; }

.tlr-property-details-img { display: block; width: 100%;}
.tlr-property-details-img img { width: 100%; height: auto; }
.tlr-property-details-img-thumb {
    display: block;
    position: relative;
    width: 32.5%;
    margin: 0;
    float: left;
    overflow: hidden;
}
.tlr-property-details-img .icons { display: block; width: 48px; color: #fff; font-size: 32px; text-align: center; padding: 6px 0 10px; position: absolute; right: 10px; bottom: 10px; background: rgba(49,59,61,0.5); -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; }
/*.tlr-property-details-img .expand:after { content: ">"; }*/
.tlr-property-imgs .tlr-property-details-img { position: relative; width: 100%; max-height: 761px; overflow: hidden; }
.img-expand .tlr-property-details-img { width: 100%; }
/*.img-expand .tlr-property-details-img .expand:after { content: "<"; }*/
.tlr-property-imgs .tlr-property-details-img-thumb { width: 12.33%; margin: 0 0 1% 1%; height: 67px; }
.img-expand .tlr-property-details-img-thumb { margin: 0 0.5% 1%; }
.tlr-property-details-img-thumb a { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.tlr-property-details-img-thumb img.wide { width: auto; height: 100%; }
.tlr-property-details-img-thumb img.tall { width: 100%; height: auto; }

.tlr-property-floorplan { padding: 0 15%; }
.tlr-property-floorplan img { width: 100%; height: auto; }

.tlr-property-photos {
    background: #f2eaf4;
}

.tlr-property-details-img-thumb:nth-child(4n+2) img,
.tlr-property-details-img-thumb:nth-child(4n+3) img { width: 100%; height: auto; }

.tlr-gallery-1 { width: 57%; padding-top: 35.6%; clear: both; }
.tlr-gallery-2 { width: 24.5%; padding-top: 17.8%; }
.tlr-gallery-3 { width: 18.5%; padding-top: 17.8%; }
.tlr-gallery-4 { width: 18.5%; padding-top: 17.8%; }
.tlr-gallery-5 { width: 24.5%; padding-top: 17.8%; }
.tlr-gallery-6 { width: 24.5%; padding-top: 17.8%; clear: both; }
.tlr-gallery-7 { width: 32.5%; padding-top: 17.8%; }
.tlr-gallery-8 { width: 43%; padding-top: 35.6%; float: right; }
.tlr-gallery-9 { width: 24.5%; padding-top: 17.8%; float: right; }
.tlr-gallery-10 { width: 32.5%; padding-top: 17.8%; float: right; }

.tlr-property-extra-details {
    position: relative;
    padding-right: 32.5%;
	min-height: 640px;
}

.tlr-property-contact {
    position: absolute;
    top: 0;
    right: 0;
    width: 32.5%;
    background: #e5e5e5;
    padding: 25px;
}
.tlr-property-contact p { margin-bottom: 10px; clear: both; }

.tlr-property-contact input.textbox, 
.tlr-property-contact textarea.textbox, 
.tlr-property-contact select.drop {
    border: none;
    margin: 0 0 15px;
    padding: 15px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
    border-radius: 10px;
}
.tlr-property-contact span.label {
    display: none !important;
}
.single-check label { display: block; }

.tlr-property-contact .single-check label { text-indent: -37px; padding-left: 21px; font-size: 11px; line-height: 14px; }
.tlr-property-contact input.checkbox {
    width: 13px;
    height: 13px;
    padding: 0;
    margin: 0 5px 0 15px;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    overflow: hidden;
}

.tlr-property-contact .form-row-checkbox {
    width: 60%;
	float: left;
}
.tlr-property-contact .form-row-submit { width: 40%; float: right; }
.tlr-property-contact input.button {
    background: #b88bbe;
    color: #fff !important;
    font-size: 16px;
    min-width: auto;
	width: 90%;
}

.tlr-property-contact .form-row-check img {
    height: 50px;
    width: 40%;
    float: left;
    margin: 0 -1% 0 0;
}
.tlr-property-contact .form-row-check input.inputHC {
    width: 61%;
    float: left;
}

.tlr-property-links {
    position: relative;
    margin: 35px 0;
    z-index: 2;
    border: 1px solid #b88bbe;
    border-left: none;
    border-right: none;
    text-align: center;
}
.tlr-property-links a { display: inline-block; text-decoration: none !important; color: #6d6e71 !important; padding: 20px; margin-right: 3px; }
.tlr-property-links a.on {  border-bottom: none; color: #c49dc3 !important; background: #fff; }
	
.tlr-property-details-holder { display: block; padding: 10px 0; z-index: 1; box-sizing: border-box; }

.tlr-property-details-holder > div { display: none; }

.tlr-property-contact .user-form { padding: 0; background: none; border: none; }

.show-property-doc .tlr-property-doc,
.show-property-map .tlr-property-map,
.show-property-photos .tlr-property-photos,
.show-property-floorplan .tlr-property-floorplan,
.show-property-epc .tlr-property-epc,
.show-property-contact .tlr-property-contact,
.show-property-description .tlr-property-description { display: block; }

.property-doc-row {
    padding: 10px 0;
    display: block;
    border-bottom: 1px solid #f2eaf4;
    margin-bottom: 20px;
}
.property-doc-row:hover {
    background: #f2eaf4;
	border-color: #b88bbe;
}
.property-doc-title {
    text-transform: capitalize;
    font-size: 24px;
	line-height: 40px;
    display: block;
    width: 70%;
    float: left;
}
.property-doc-link {
    display: block;
    width: 30%;
    float: right;
    text-align: right;
}
.property-doc-link .page-more {
    margin: 8px 0 0;
    line-height: 32px;
    height: 32px;
}
/* ------ ---------------- ------ */

/* ------ MEET THE TEAM ------ */
.meet-the-team { padding: 0 !important; }
.meet-the-team .column { position: relative;
    padding: 0;
    width: 33.3333%;
}
.meet-the-team .column + .column {
    margin-left: 0;
}


.meet-the-team .info-pod img { margin-bottom: 0; width: 100%; height: auto; }
.meet-the-team .column .info-pod-title {
    font-size: 24px;
    width: 100%;
    position: absolute;
	text-align: left;
    top: 0%;
    padding: 7%;
    background: url(/images/_site/tir/member-title-grad-75.png) repeat-x center center;
	z-index: 2;
}
.meet-the-team .column .info-pod-title span { font-size: 60%; font-style: italic; }
.meet-the-team .column .info-pod-sub-title {
    font-weight: normal;
	color: #111;
    position: absolute;
    width: 100%;
    top: 0%;
	padding: 7%;
	text-align: left;
    margin-top: 24px;
	background: url(/images/_site/tir/member-title-grad-75.png) repeat-x center center;
	z-index: 1;
}

.meet-the-team .column .info-pod-snippet,
.meet-the-team .column .info-pod-data-email,
.meet-the-team .column .info-pod-data-tel,
.meet-the-team .column .info-pod-more-details,
.info-pod-image { display: none; }


.pop-up-extra-details {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin-left: 0;
    border: none;
    width: 100%;
    padding: 20px;
    /*background: rgba(155,98,159,0.75);*/
    background: rgba(146,163,101,0.75);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.meet-the-team .column .info-pod-scroll-content { text-align: center; color: #fff; }
.meet-the-team .column .info-pod-scroll-content .info-pod-title { position: relative; width: 100%; top: 0; color: #fff; margin-top: 0px; padding: 0; text-align: center; margin-bottom: 5px; background: none; } 
.meet-the-team .column .info-pod-scroll-content .info-pod-sub-title { position: relative; width: 100%; top: 0; padding: 0; margin-top: 0; text-align: center; font-weight: normal; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #fff; background: none; } 

.meet-the-team .column .info-pod-scroll-content .info-pod-snippet,
.meet-the-team .column .info-pod-scroll-content .info-pod-data-email,
.meet-the-team .column .info-pod-scroll-content .info-pod-data-tel { display: block; color: #fff !important; }
.meet-the-team .column .info-pod-scroll-content .info-pod-data-email a { color: #fff !important; font-weight: bold; text-decoration: none !important; }

.meet-the-team .column .pop-up-extra-details .info-pod-close { top: 0; right: 0; border: 1px solid #706f6f; border-right: none; border-top: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; } 

body.home-about_us-meet_the_team #covershade { width: 0%;
    height: 0;
    background: none;
}

/* ------ ------------- ------ */
.page-item {
    display: block;
    margin-top: 35px;
    padding-bottom: 55px;
    border-bottom: 1px solid #f2eaf4;
}
.page-item h3, .page-item h3 a, .page-item .page-date { font-size: 27px; }
.page-item .page-date { font-size: 15px; margin: 0; float: none; }
p.post-details,
.item-nav {
    display: none;
}

.page-item p { padding: 0 25%; }
.page-article-image {
    margin: 0 0 15px 15px;
    max-width: 25%;
    height: auto;
}
.item-comments {
    display: none;
}
.page-article .item-nav { display: block; }

.page-article .page-image-thumb {
    height: auto;
}




















#holder > menu,
#holder > menu > #main-menu { background: none; border: none; text-align: right; }
#holder > menu > #main-menu > li.clearfix { margin-left: 0 !important; }
#holder > menu > #main-menu > li > a {
    padding: 25px 25px 15px;
    font-weight: normal;
    color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	line-height: 44px;
}

#holder > menu > #main-menu > li > a:hover, 
#holder > menu > #main-menu > li > a.on, 
#holder > menu > #main-menu > li:hover > a {
    background: rgba(255,255,255,0.1);
    color: #fff;
    padding: 25px 25px 15px;
}

#holder > menu > #main-menu > li.tlr-home {
    position: absolute;
    left: 5%;
	margin: 0;
    width: 350px;
    text-indent: 200%;
    overflow: hidden;
}

#holder > menu > #main-menu > li > a.tlr-home.on, 
#holder > menu > #main-menu > li.tlr-home { background: none; }

#holder > menu > #main-menu > li > a.tlr-contact.on, 
#holder > menu > #main-menu > li.tlr-contact {
    background: url(/images/_site/tir/house-group-small.png) no-repeat 10px center #9b629f;
}

#holder > menu > #main-menu > li > a.tlr-contact:hover, 
#holder > menu > #main-menu > li:hover > a.tlr-contact {  background: url(/images/_site/tir/house-group-small.png) no-repeat center center #874d8b; }


body.member-logged-in #holder > menu > #main-menu > li.tlr-contact-login,
#holder > menu > #main-menu > li.tlr-contact-logout { display: none; }
body.member-logged-in #holder > menu > #main-menu > li.tlr-contact-logout { display: inline-block; }

#holder > menu > #main-menu > li { position: inherit; }

/*#holder > menu > #main-menu > li > a.on + ul, 
body.home-developments-property #holder > menu > #main-menu > li > a.home + ul {
    margin: 0 5%;
    display: block !important;
    border: none;
    padding: 0;
    left: 0;
    text-align: center;
    width: 90%;
	background: none;
}*/
body.developments #main-content { padding-top: 74px; }
body.home-developments-property #main-content { padding-top: 0px; }

#holder > menu > #main-menu > li > ul > li > a { text-align: left; padding: 7px 15px 8px; }

/*#holder > menu > #main-menu > li > ul > li {
    display: inline-block;
}
#holder > menu > #main-menu > li > ul > li + li { margin-left: 20px; }

#holder > menu > #main-menu > li > ul > li > a {
    padding: 25px 20px;
    background: none;
    color: #5c5b5b;
    font-size: 18px;
    line-height: 21px;
    font-weight: normal;
}
#holder > menu > #main-menu > li > ul > li > a:hover {
    border-bottom: 1px solid #b88bbe;
}
#main-menu > li > ul > li > a.on, #main-menu > li > ul > li:hover > a {
    border-bottom: 3px solid #b88bbe;
}*/


#breadcrumb { padding: 0; }
#content-area {
}

.tlr-add-property { display: block; float: right; margin-bottom: 20px; }

.button-sm {
    padding: 1px 4px;
    min-width: auto;
    font-size: 12px;
    text-transform: lowercase;
}
.button-featured-0 {
    background: #fff;
    color: #f2eaf4 !important;
    border: 1px solid #f2eaf4;
}

.blog-pv a.page-more,
.button-thin { padding: 6px 18px; }
.button-stroke { border-width: 2px; padding: 12px 30px; margin-top: 10px; }
.tlr-property-extra-details h2 {
    margin-top: 35px;
}
.tlr-property-features { width: 90%; float: right; }
.tlr-property-features-label { width: 9%; text-align: right; line-height: 34px; float: left; }
#content-area ul.tlr-property-details-features li,
#content-area ul.tlr-property-features li {
  list-style: none; /* Remove default bullets */
  line-height: 20px;
}

#content-area ul.tlr-property-details-features li:before,
#content-area ul.tlr-property-features li:before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #b88bbe; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  font-size: 30px;
  float:left
}


.c26553 {
    margin-top: 30px !important;
}
.c26553 .column {
    border: 1px solid #d9d9d9;
}
.c26553 .column h2 {
    color: #abcc58;
	margin: 10px 20px 5px;
}

.c26553 .column h2 + p,
.c26553 .column p + p {
   margin: 0px 20px 10px;
}




.block-ht .match-height-set,
.tlr-search-form,
.tlr-property-details,
.tlr-property-extra-details,
.tir-admin-area {
    margin-left: auto;
    margin-right: auto;
}
.block-ht .match-height-set,
.tlr-search-form{
    padding: 40px 0;
}
.tlr-search-form { padding: 35px 10% 20px 28%; background: #f2eaf4; }

body.home #main-content .block-ht > .block {
    
}

.block-h h1,
.block-h h2,
.block-h h3 { margin: 0; }

.block-h1 h1 span,
.block-h3 h3 span { display: block; position: relative; padding: 0 30%; margin: 25px 0; font-weight: normal; line-height: 200%; }
.block-h1 h1 span { padding: 0 20%; }

.block-h1 h1 span:before,
.block-h1 h1 span:after,
.block-h3 h3 span:before,
.block-h3 h3 span:after {
	content: "";
    position: absolute;
    display: block;
    width: 28%;
    top: 0;
    bottom: 0;
}
.block-h1 h1 span:before,
.block-h1 h1 span:after { width: 18%; }

.block-h1 h1 span:before,
.block-h3 h3 span:before { left: 0; text-align: right; background: url(/images/_site/tir/bracket-open.png) no-repeat top right; background-size: contain; }
.block-h1 h1 span:before { background-image: url(/images/_site/tir/bracket-open-wht.png); }
.block-h1 h1 span:after,
.block-h3 h3 span:after { right: 0; text-align: left; background: url(/images/_site/tir/bracket-close.png) no-repeat top left; background-size: contain; }
.block-h1 h1 span:after { background-image: url(/images/_site/tir/bracket-close-wht.png); }






.album-images {
    display: block;
    width: 74%;
    margin: 30px 0 30px 27%;
    padding: 0;
    border: none;
}
.album-images ul li {
    width: 15.666%;
    margin: 0.5% !important;
}
.album-images ul a.gal { width: 100%; height: auto; }
.album-images img {
    width: 100%;
    height: auto;
}






.cms-content {
    padding-top: 40px;
}




/* ------ PROPERTY SEARCH ------ */
.tlr-search-form:before {
    content: "property search";
    display: block;
    position: absolute;
    left: 1%;
    color: #fff;
    font-size: 180%;
    font-weight: bold;
}
.tlr-search-form-column,
.tlr-search-form-submit { position: relative; display: inline-block; width: 69%; height: 54px; line-height: 54px; margin: 0 0 12px 1%; float: left; }
.tlr-search-form-submit { float: right; height: auto; width: 29%; }

.tlr-search-form-submit .button { width: 100%; padding: 15px 0 15px 15px; background:  url("/images/_site/tlr/icon-search-p.png") no-repeat 15px center #b88bbe; color: #fff !important; }

.search-check,
.search-radio { display: block; position: relative; width: 40%; height: 34px; margin: 0 5px 0 0; float: left; }
.search-check { width: 100%; }
.search-check label,
.search-check input,
.search-radio label,
.search-radio input { display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.search-check input[type="checkbox"],
.search-radio input[type="radio"] { opacity:0.011; z-index: 1; }

.search-radio input[type="radio"]:checked + label { color: #fff; background: #c49dc3; }
.search-radio label { color: #5e696b; font-size: 14px; text-transform: uppercase; font-weight: bold; line-height: 32px; text-align: center; border: 1px solid #000; cursor: pointer; background: #313b3e; z-index: 2; }
.search-radio label:hover { background: #475254; color: #aeb3b4; }

.search-check input[type="checkbox"]:checked + label { background-position: 0 -35px; }
.search-check label { color: #aeb3b4; padding: 15px 0 0 30px; font-size: 18px; line-height: 19px; cursor: pointer; background: url(/images/_site/tir/checkbox.png) no-repeat 0 15px; z-index: 2; }

.tlr-search-form-column .textbox { width: 100%; }
.tlr-dropdown label { position: absolute; top: 0; left: 0; bottom: 0; font-size: 12px; line-height: 58px; color: #aeaeae; font-style: italic; padding-left: 20px; }
.tlr-dropdown label span { display: none; }

.tlr-dropdown .drop { padding: 10px 50px 10px 13px; line-height: 33px; font-weight: bold; font-size: 14px; height: 55px; -webkit-appearance: none; -moz-appearance: none; appearance: none; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
.tlr-dropdown label { right: 0; pointer-events:none; background: url(/images/_site/tir/arrow-down.png) no-repeat 96% center; }


.tlr-search-minimum-price .drop { padding-left: 108px; } 
.tlr-search-maximum-price .drop { padding-left: 111px; } 
.tlr-search-minimum-bedrooms .drop { padding-left: 138px; } 
.tlr-search-area .drop { padding-left: 52px; } 
.tlr-search-property-type .drop { padding-left: 103px; } 
.tlr-search-location .drop { padding-left: 73px; }





body.lt-ie9 .tlr-dropdown label,
body.lt-ie9 .tlr-search-location label { background: none;  width: 100%; line-height: 12px; padding: 0 0 0 5px; color: #777; }
body.lt-ie9 .tlr-dropdown,
body.lt-ie9 .tlr-search-location { height: 48px; }
body.lt-ie9 .tlr-search-form-column .textbox { margin-top: 14px; }
body.lt-ie9 .tlr-search-form-column .drop { padding-left: 8px;  -webkit-appearance: menulist; -moz-appearance: menulist; appearance: menulist; }
body.lt-ie9 .tlr-search-location .textbox { padding-left: 8px;}

body.lt-ie9 .tlr-search-form-submit { height: 108px; }
body.lt-ie9 .tlr-search-form-submit .button { top: 14px; }

body.lt-ie9 .search-check label { padding: 15px 0 0 0; background: none; left: 20px; }

body.lt-ie9 .search-check input[type="checkbox"],
body.lt-ie9 .search-radio input[type="radio"] { opacity: 1; margin-top: 20px; z-index: 3; }

body.lt-ie9 .search-radio input[type="radio"] { opacity: 0.01; margin-top: 10px; margin-left: 5px; z-index: 3; }
/* ------ --------------- ------ */

#absolute-div {
    display: block;
    position: absolute;
    top: 95px;
    right: 50%;
    margin-right: -585px;
    font-size: 22px;
    font-weight: bold;
}
#absolute-div .button {
    font-size: 18px;
    margin-right: 20px;
}




#my-account a {
    color: #fff;
	text-decoration: none;
}
#my-account a:hover { color: #fff; text-decoration: underline; }

.c26560 .block { width: 100%; }


@media screen and (max-width: 1287px) {
    #absolute-div {
        right: 5%;
        margin-right: 0;
    }
}
@media screen and (max-width: 1300px) {
	#holder > menu > #main-menu > li.tlr-home { left: 5%; margin: 0; }
}
@media screen and (max-width: 1130px) {
	#holder > menu > #main-menu > li > a,
	#holder > menu > #main-menu > li > a:hover, 
	#holder > menu > #main-menu > li > a.on, 
	#holder > menu > #main-menu > li:hover > a {
		padding: 25px 15px 15px;
	}
}
@media screen and (max-width: 1100px) {
	.page-article p, .block-p .block .width-1-1 {
    	padding: 0 20% 0 25%;
	}
	.c28244 .block,
	.c26394 .block { padding: 0; }
}

@media screen and (max-width: 1050px) {
    #absolute-div {
        top: 119px;
    }
    #holder > menu > #main-menu > li.tlr-contact a {
        margin-top: 20px;
    }
	#logo-image {
  	  padding: 0 0 44px 15px;
	}
	#holder > menu > #main-menu {
		text-align: center;
	}
	#holder > menu > #main-menu > li > a,
	#holder > menu > #main-menu > li > a:hover, 
	#holder > menu > #main-menu > li > a.on, 
	#holder > menu > #main-menu > li:hover > a {
		padding: 0px 25px 0px;
		margin-top: 64px
	}
	#holder > menu > #main-menu > li.tlr-home a { margin: 0; }
	#holder > menu > #main-menu > li.tlr-contact {
		position: absolute;
		top: 0;
		right: 5%;
		margin: 0;
	}
	#holder > menu > #main-menu > li > a.tlr-contact:hover, #holder > menu > #main-menu > li:hover > a.tlr-contact {
		background: none;
	}
}

@media screen and (max-width: 999px) {
	.page-article p, .block-p .block .width-1-1 {
    	padding: 0 15% 0 25%;
	}
	.c28244 .block,
	.c26394 .block { padding: 0; }
	.page-article-image {
		max-width: 45%;
	}
	.page-item .page-article-image {
		max-width: 33.33%;
	}
	
	.tlr-search-form {
		padding: 35px 0 20px 0;
	}
	.tlr-search-form:before { position: relative; margin-bottom: 10px; }
	
	.tir-featured-property .column-3,
	.tir-featured-property .column-5 { display: none; }
	.tir-featured-property .column-2,
	.tir-featured-property .column-4 { width: 43%; }
}

@media screen and (max-width: 874px) {
	.page-article p, .block-p .block .width-1-1 {
    	padding: 0 0 0 25%;
	}
	.c28244 .block,
	.c26394 .block { padding: 0 25%; }
	.hints-tips .column {
		width: 50%;
		margin-left: 0 !important;
  		margin-bottom: 30px;
	}
	.hints-tips .info-pod .info-pod-title { font-size: 24px; }
	
	.width-1-2 {
    	width: 100% !important; margin: 0 !important; height: auto !important;
	}
	.meet-the-team .column .info-pod-sub-title {
		font-size: 16px;
	}
	
	.meet-the-team .column .info-pod-title {
		font-size: 18px;
	}
	
	.tlr-property-link {
		width: 100%;
		margin: 0;
	}
}

@media screen and (max-width: 750px) {
	#holder > menu > #main-menu > li > a,
	#holder > menu > #main-menu > li > a:hover, 
	#holder > menu > #main-menu > li > a.on, 
	#holder > menu > #main-menu > li:hover > a {
		padding: 0px 15px;
	}
	#holder > menu > #main-menu > li.tlr-home a { padding: 10px 15px; }
	#holder > menu > #main-menu > li > a.tlr-contact.on, 
	#holder > menu > #main-menu > li.tlr-contact {
		width: auto;
	}
	.page-article p, .block-p .block .width-1-1 {
    	padding: 0 0 0 20%;
	}
	.c28244 .block,
	.c26394 .block { padding: 0; }
	
	.block-p3 .width-1-3 { padding-bottom: 35px; }
	.page-article-image {
		max-width: 100%;
	}
	.page-article p.page-teaser {
		clear: both;
	}
	.meet-the-team .column {
		width: 50%;
		height: auto !important;
		margin: 0 25%!important;
	}
	.tlr-property-img a.img-2-100,
	.tlr-property-img a.img-3-100 { width: 100%; height: 100%; }
	.tlr-property-img a.img-1-100,
	.tlr-property-img a.img-1-50 { display: none; }

@media screen and (max-width: 650px) {
	#holder > menu > #main-menu > li > a,
	#holder > menu > #main-menu > li > a:hover, 
	#holder > menu > #main-menu > li > a.on, 
	#holder > menu > #main-menu > li:hover > a {
		padding: 0px 10px;
	}
    
	#side-pane,
	#holder > menu #main-menu,
	#logo-image,
	#breadcrumb,
	#footer-holder,
	.bg-item .block,
	.block-prop,
	.bg-product-list,
	body.blog #main-content,
	.testimonial-preview,
	.tlr-property-extra-details,
	.page-article { width: 96%; }
	#logo-image {
  	  padding: 0 0 44px 5px;
	}
	#holder > menu > #main-menu > li.tlr-home {
    	left: 2%;
	}
	#holder > menu > #main-menu > li.tlr-contact {
		right: 2%;
	}
	.page-article p, .block-p .block .width-1-1 {
    	padding: 0 0 0 10%;
	}
	.c28244 .block,
	.c26394 .block { padding: 0; }
	.meet-the-team .column {
		width: 100%;
		height: auto !important;
		margin: 0 !important;
	}
	.meet-the-team .column .info-pod-sub-title {
		font-size: 120%;
	}
	
	.meet-the-team .column .info-pod-title {
		font-size: 24px;
	}
}

@media screen and (max-width: 600px) {
	#holder > menu #main-menu,
	#logo-image { width: 100%; }
	#logo-image {
  	  padding: 0 0 44px 0px;
	}
	#holder > menu > #main-menu > li.tlr-home {
    	left: 0;
	}
	#holder > menu > #main-menu > li.tlr-contact {
		right: 0;
	}
	#holder > menu > #main-menu > li > a,
	#holder > menu > #main-menu > li > a:hover, 
	#holder > menu > #main-menu > li > a.on, 
	#holder > menu > #main-menu > li:hover > a {
		padding: 0px 10px;
	}
}

@media screen and (min-width: 1300px) {
	#members-controls {
		right: 50% !important;
		margin-right: -585px;
	}
}
